Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Ошибка. the following error occurred. error reading vs project settings



  • Использую студию 2017 и 2019 комьюнити. Есть самосборный QT 4.8.7. Установил qt-vs-tools. Не могу добавить указанную версию через стандартное окно. Выпадает ошибка - "the following error occurred. error reading vs project settings". Что делать? Еще 3-4 месяца назад это работало. То что было добавлено ранее когда это было возможно, то нормально работает, но если удалить, то уже не получится добавить заново. Так же нормально добавляется qt более новых версий (5.9.4 например). Можно ли как то вручную поправить конфигурационный файл в который записываются добавленные версии qt? И где он находится?


Log in to reply